﻿/*----------------------------------------------------------
Body
----------------------------------------------------------*/

body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 0 auto;
    padding: 0;
    color: #2D2D2D;
    background-color: White;
    word-wrap: break-word; /*	word-break:break-all;	*/
    overflow:-moz-scrollbars-vertical; /* show main scroll bar in FF regardless of the page length */
}
form {
	margin: 0px;
	padding: 0px;
}
img
{
    border: 0;
}

a /* default anchor style */
{
    text-decoration: none;
    outline: none;
    color: #2677a1; /*	#0143ff	*/
    font-size: 1.1em;
    cursor: pointer;
}

a.white
{
    color: White;
}

a.titleAnchor
{
    font-size: 1.4em;
    color: #2977a1;
    font-weight: bold;
}

a:link, a:visited, a:active
{
}

a:hover, a.special:hover
{
    color: blue;
}

a.white:hover
{
    color: White;
}

a.special
{
    color: #ff5656;
}

input
{
    font-size: 1.1em;
}

.inputField {
	background-color: #F0F9FF;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
	border: 1px solid #0066CC;
}
fieldset {
	color: #000000;
	padding-left: 15px;
	border: 1px solid #8BB900;
	font-size: 12px;
	padding-top: 0px;
	padding-bottom: 15px;
	margin: 0px;
	padding-right: 15px;
}
legend {
	color: #0066CC;
	font-weight: bold;
	font-size: 14px;
}

.Page
{
	text-align:left; /** to void Iexplorer body { align:center }*/
	width:990px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}

h1, h2, h3
{
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
	padding: 0;
	margin: 0;
}

h1
{
	font-size: 1.6em;
	color: #8BB900;
}
h2
{
	font-size: 1.4em;
	 color: #0066CC;
}
h3
{
	font-size: 1.1em;
	color: #222222;
}
h4
{
	font-family: Arial, Sans-Serif;
	font-size: 1.0em;
	display: inline;
}

.Header
{
}

.Header p
{
	padding: 0px;
	margin: 0px;
}

.Header .SmallLogo
{
	padding: 5px 0px 0px 0px;
	height: 32px;
	width: 955px;
	/*background-image: url( '../Images/logo_small.gif' );*/
	background-repeat: no-repeat;
	background-position: center right;
}


.Header .Banner
{
	background-color: #D5EEFF;
	background-image: url( '../../Images/PROVET/mastheadBck.jpg' );
	background-repeat: no-repeat;
	background-position: right top;
	height:116px;
}

.Header .Banner h1
{
	color: #2b719a;
	padding-top: 35px;
	padding-left: 20px;
}

.tagPosition {
	padding-left: 97px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 23px;
}
#prosureNavigation {
	background-image: url('../../images/PROVET/navBlueBck.jpg');
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
#prosureMenu {
	background-image: url('../../images/PROVET/navigationCatBck.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: "Trebuchet MS", sans-serif, arial;
	padding-left: 15px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#prosureCatFeet {
	background-image: url(../../images/PROVET/catBckFeet.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 5px;
	margin: 0px;
	padding: 0px;
}
#quoteProgress {
	font-family: "Trebuchet MS", sans-serif, arial;
	font-size: 14px;
	color: #0066CC;
	font-weight: bold;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 13px;
	text-align: center;
}

#quoteProgress li {
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
	/*list-style-image: url(images/contentImages/nextArrow.gif);*/
	list-style-position: inside;
	list-style-type: none;
	border: 1px solid #C5DD84;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #C5DD84;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#quoteProgress ul {
	margin: 0px;
	padding: 0px;
}
#quoteProgress .on {
	color: #0066CC;
	text-decoration: none;
	border: 1px solid #0066CC;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #F0F9FF;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#quoteProgress .off {
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
	/*list-style-image: url(images/contentImages/nextArrow.gif);*/
	list-style-position: inside;
	list-style-type: none;
	border: 1px solid #C5DD84;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #C5DD84;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}

div.oneColumn
{
    width: 100%;
    padding: 2px 5px 0px 5px;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9CCCE4;*/
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 14px;*/
    
}

div.oneColumn div.inner
{
    padding: 10px 0 5px 0;
    width: 100%;
    overflow: auto;
    background-color:Silver white;
}

div.oneColumn div.innerLeft
{
    float: left;
	padding-top: 20px;
	padding-left: 13px;
	padding-right: 13px;
	margin: 0px;
	padding-bottom: 10px;
	width: 150px;
}

div.oneColumn div.innerMiddle
{
    float: left;
	margin: 0px;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	width: 598px;
}


div.oneColumn div.innerRight
{
    float: left;
	margin: 0px;
	padding-top: 20px;
	padding-right: 13px;
	padding-bottom: 10px;
	padding-left: 13px;
	width: 150px;
}

.infoHead {
	color: #FFFFFF;
	background-color: #0066CC;
	font-weight: bold;
	padding: 3px;
	text-align: center;
	font-size: 16px;
	font-family: "Trebuchet MS", sans-serif, arial;
	background-image: url(images/navBlueBck.jpg);
	background-repeat: repeat-x;
}
.infoContent {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	font-family: "Trebuchet MS", sans-serif, arial;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #0066CC;
	border-bottom-color: #0066CC;
	border-left-color: #0066CC;
}
.infoContent p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.infoContent a {
	color: #0066CC;
	text-decoration: underline;
}
.infoContent a:hover {
	color: #333333;
	text-decoration: underline;
}

#contactUs
{
	width:142px;
	height:94px;
	background-color:White;
	background-image:url(../../images/PROVET/ContactUs.png);
	background-repeat:no-repeat;
	background-position:center;
}

#PDS
{
	width:142px;
	height:94px;
	background-color:White;
	background-image:url(../../images/PROVET/PDS.png);
	background-repeat:no-repeat;
	background-position:center;
}

#CEF
{
	width:142px;
	height:94px;
	background-color:White;
	background-image:url(../../images/PROVET/CEF.png);
	background-repeat:no-repeat;
	background-position:center;
}

#prosureFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #015289;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#prosureFooter a {
	text-decoration: none;
	color: #015289;
}
#prosureFooter a:hover {
	text-decoration: underline;
}

#footer
{
    width: 90%;
    margin: 0 auto;
    padding: 10px 20px 10px 20px;
    text-align: center;
    font-size:9px;
	font-family: Arial, Helvetica, sans-serif;
}

#footer ul
{
    margin: 0 auto 10px auto;
    padding: 0;
}

#footer ul li
{
    display: inline;
    list-style-type: none;
}

#footer ul li a
{
    padding: 0 15px;
    border-right: 1px solid #bababa;
}

#prosureLegals {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
hr
{
	color:#9CCCE4;
	background-color:#9CCCE4;
	
}

.ContentBox
{
	border: solid 1px lightblue;
	margin-bottom: 9px;
}

.ContentBox .SummaryTitle h2
{
	font-size: 1.0em;
	padding: 6px;
	font-weight: bold;
}

.ContentBox .Step
{
	border: solid 1px #FFFFFF;
	
	background-image: url( '../../Images/PROVET/navBlueBck.jpg' );
	background-repeat:repeat-x;
}

.ContentBox .Step h1
{
	color: #FFFFFF;
	font-family: Tahoma, Sans-Serif;
	font-size: 1.1em;
	padding: 6px;
	font-weight: bold;
}
.ContentBox .Step .QuoteValid
{
	position: absolute;
	right: 0px;
	top: 0px;
	
	color: #FFFFFF;
	font-family: Tahoma, Sans-Serif;
	font-size: 1.1em;
	padding: 6px;
	font-weight: bold;
}

.ContentBox .Group p
{
}

.ContentBox p
{
	font-size: 12px; /* was 1.0em */
}

.BtnOFF
{
    cursor: pointer;
    border: 0px;
    font-size: 1.0em;
    color: black;
    background: transparent url(../../Images/PROVET/slide1.png) repeat-x top left; 
}

.BtnON
{
    cursor: pointer;
    border: 0px;
    font-size: 1.0em;
    color: white;
    background: transparent url(../../Images/PROVET/slide2.png) repeat-x top left;
}


.ValidationSummary
{
	padding: 9px;
	text-align: right;
}
.ValidationSummary img
{
	vertical-align: middle;
}
.PublicValidationSummary
{
	margin: 0px 9px 0px 9px;
	padding: 9px;
	text-align: right;
}
.PublicValidationSummary img
{
	vertical-align: middle;
}

.ajax__calendar_container, .ajax__calendar div
{
	display: block;
}
.ajax__calendar_disabled div
{
	color: #d0d0d0 !important;
	background-color: #FFFFFF !important;
	border-color: #FFFFFF !important;
}
.ajax__calendar .ajax__calendar_other .ajax__calendar_year
{
	color: #000000 !important;
}

.DisclosureStatement
{
	border: solid 1px #949494;
	background: #ffffff;
	height: 150px;
	overflow: auto;
	padding-left: 5px;
}
.DisclosureStatement p
{
	padding-left: 8px;
	padding-right: 8px;
	margin: 0px;
	padding-top: 10px;
}
.Exclusion
{
	vertical-align: middle;
}
.Choices ul, .Choices li
{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.Choices li
{
	background-image: url(../../Images/BulletPoint.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0.1em 0.4em;
}

.ComponentfloatRight
{
	float:right;
}

.ComponentfloatLeft
{
	float:left;
}

.VerifyDetailsTable td
{
	width: 230px;
}

.QuoteRulesMessage
{
	margin-top: 9px;
	border: solid 1px gray;
	padding: 10px;
	display: block;
	clear: both;
	font-weight: bold;
	font-style: normal; /* font-style: italic;*/
	color: #ff064e;
}

.QuoteRulesMessagePurchese
{
	margin-top: 9px;
	border: solid 1px gray;
	padding: 10px;
	display: block;
	clear: both;
	font-weight: bold;
	font-style: normal; /* font-style: italic;*/
	color: black;
}

.Instructions span
{
	
	font-weight: normal;
	font-style: normal;
		display: inline;
			width:auto;
			float:none;
			position:relative;
}

.Instructions label
{
	
	font-weight: normal;
	font-style: normal;
		float:none;
		display:inline;	
}
.Instructions input
{
	color: #000000;
	font-weight: normal;
	font-style: normal;
		display: inline;
			width:auto;
}

.Instructions 
{
	color: #000000;
	font-weight: normal;
	font-style: normal;
}

.PlanTable table
{
	width: 100%;
	color:#005288;
}

.PlanTable .FirstColumn
{
	background-color: #E2F1F7;
	font-weight:bold;
	vertical-align:top;
	text-align:left;
	padding-left:5px;
	padding-top:10px;
	padding-bottom:3px;
}

.PlanTable .SecondColumn
{
	background-color: #ECE8E9;

		vertical-align:top;
		text-align:center;
			padding-left:5px;
				padding-top:10px;
		padding-bottom:3px;			
}

.PlanTable .ThirdColumn
{
	background-color:#DECF99;
		vertical-align:top;
		text-align:center;
			padding-left:5px;
				padding-top:10px;
		padding-bottom:3px;				
}

.PlanTable .ForthColumn
{
	background-color:#E0E5E8;
		vertical-align:top;
		text-align:center;
			padding-left:5px;
				padding-top:10px;
		padding-bottom:3px;				
}

.PlanTable .Content100Width
{
	width:100px;
}

.PlanTable .ContentPec40Width
{
	 width:40%;	
}

.PlanTable .SilverCover
{
	background-color:#E2E5E8;
	 background-image: url('../../Images/PROVET/navSliverBck.png');
	 background-repeat:repeat-x;
	 background-position:top;
}

.PlanTable .innerLogo
{
	background-color:#E2E5E8;
	 background-image: url('../../Images/PROVET/silverLogo.png');
	 background-repeat:no-repeat;
	 background-position:bottom right;	
}

.PlanTable .PlanTableBorderTop
{
	border-top: solid 2px white;
}

.PlanTable .PlanTableBorderBottom
{
	border-bottom: solid 2px white;
}

.PlanTable .PlanTableBorderRight
{
	border-right: solid 2px white;
}

.PlanTable .PlanTableBorderLeft
{
	border-left: solid 2px white;
}

.Group
{
	margin: 9px;
}
.SummaryGroup
{
	margin: 0px 9px 9px 9px;
}

.Group table
{
	padding: 0px;
	margin: 0px;
	width: 100%;
}
.Group td.Right select
{
	width: 165px;
	font-family: Tahoma, Sans-Serif;
	color: #2D2D2D;
	font-size: 1.0em;
}
.Group td.Right input, .Group td.Right textarea
{
	width: 157px;
	font-family: Tahoma, Sans-Serif;
	color: #2D2D2D;
	font-size: 1.0em;
}
.Group td.Right td input
{
	width: auto !important;
}
.Group td.Right table
{
	float: left;
}
.Group td.Right img
{
	vertical-align: baseline;
	padding-top: 4px;
}
.Group td.Right
{
	width: 188px;
}
.Group td.Left
{
	width: 366px;
	text-align: right;
	padding-right: 10px;
}
.Group tr.Header
{
	 background-color:#E0E5E8;
	 text-align:center;
}

.Group tr.On
{
	 background-color:#DECF99;
	 	 text-align:center;
}

.Group tr.Off
{
	 background-color:#ECE8E9;
	 	 text-align:center;
}

.Group td.GroupTableBorderTop
{
	border-top: solid 2px white;
}

.Group td.GroupTableBorderBottom
{
	border-bottom: solid 2px white;
}

.Group td.GroupTableBorderRight
{
	border-right: solid 2px white;
}

.Group td.GroupTableBorderLeft
{
	border-left: solid 2px white;
}

.Group label.labelwidth
{
	width:50px;
}

.Clear
{
	clear: both;
	height: 1px;
	display: block;
}

.RadioButton
{
	float: left;
	width: 40%;
}

.QuotePrice
{
	font-family: Tahoma, Sans-Serif;
	font-size: 12px;
	text-align: left;
	padding: 0px !important;
	margin: 0px !important;
}

.PaymentFreq
{
	font-family: Tahoma, Sans-Serif;
	font-size: 9px;
	text-align: left;
	padding: 0px !important;
	margin: 0px !important;
}

.ContentTable table
{
	width:100%;
}

.ContentTable .TitleColumn
{
	width:196px;
	text-align:right;
}
.ContentTable .ContentComponent
{
	width:168px;
	text-align:left;
}
.ContentTable .SpecialTextArea
{
	width:125px;
}
.NoticeTextSize
{
	font-size:11px;
}
.moreAnimalDetail
{
	
}
.moreAnimalDetail label
{
	display: block;
	float: left;
	width: 196px;
	margin-right: 10px;
	text-align: right;
}

.moreAnimalDetail .labelSpecial label
{
	display: inline;
	float: none;
	margin-right: 10px;
	text-align: right;
}
.moreAnimalDetail .QuoteResult label
{
	width: 193px;
}
.moreAnimalDetail.QuickQuote label
{
	width: 225px;
}

.moreAnimalDetail.MedibankMember label
{
	width: 228px;
}
.moreAnimalDetail.QuoteResult span
{
	display: block;
	float: left;
}
.moreAnimalDetail.QuickQuote input, fieldset.QuickQuote textarea
{
	width: 139px;
	font-family: Tahoma, Sans-Serif;
	color: #2D2D2D;
	font-size: 1.0em;
}
.moreAnimalDetail ol
{
	display: inline;
}
.moreAnimalDetail ol span label
{
	display: inline;
	float: none;
	width: auto !important;
	margin-right: auto !important;
	text-align: left;
	line-height: 1.6em;
}
.moreAnimalDetail ol span.AgeError label
{
	clear: left;
	display: block;
	float: left;
	width: 75px !important;
	margin-right: 10px !important;
	text-align: right;
}
.moreAnimalDetail ol span input
{
	width: auto !important;
}
.moreAnimalDetail ol li img
{
}
.DirectDebit .LabelErrorIcon
{
	right: -25px;
}
.AcceptanceStatementLabel .LabelErrorIcon
{
	right: -25px;
}
.Purchase .LabelErrorIcon
{
	right: -300px;
}
.PublicPurchase .LabelErrorIcon
{
	right: -25px !important;
}

.AcceptancePublicConfirm .LabelErrorIcon
{
	right:-25px;
}

.HelpHoverPanel
{
	overflow: hidden;
	z-index: 10; /*must have*/
	text-align: left;
}

.HelpHoverPanelSmall
{
	background-image: url(../../Images/HelpPanel/Small.gif);
	width: 130px;
	height: 130px;
}

.HelpHoverPanelSmallShort
{
	background-image: url(../../Images/HelpPanel/SmallShort.gif);
	width: 130px;
	height: 70px;
}

.HelpHoverPanelSmallShortLeft
{
	background-image: url(../../Images/HelpPanel/SmallShortLeft.gif);
	width: 130px;
	height: 85px;
}

.HelpHoverPanelMedium
{
	background-image: url(../../Images/HelpPanel/Medium.gif);
	width: 180px;
	height: 180px;
}
.HelpHoverPanelLarge
{
	background-image: url(../../Images/HelpPanel/Large.gif);
	width: 233px;
	height: 232px;
}


.HelpHoverPanelSmallLeftDown
{
	background-image: url(../../Images/HelpPanel/SmallLeftDown.gif);
	width: 130px;
	height: 130px;
}
.HelpHoverPanelMediumLeftDown
{
	background-image: url(../../Images/HelpPanel/MediumLeftDown.gif);
	width: 180px;
	height: 180px;
}

.HelpHoverPanelMediumWideLeft
{
	background-image: url(../../Images/HelpPanel/MediumWideLeft.gif);
	width: 320px;
	height: 120px;
}

.HelpHoverPanelLargeLeftDown
{
	background-image: url(../../Images/HelpPanel/LargeLeftDown.gif);
	width: 233px;
	height: 232px;
}

.HelpHoverPanelSmallRightDown
{
	background-image: url(../../Images/HelpPanel/SmallRightDown.gif);
	width: 130px;
	height: 130px;
}

.HelpHoverPanelSmallWideRightDown
{
	background-image: url(../../Images/HelpPanel/SmallWideRightDown.gif);
	width: 280px;
	height: 100px;
}

.HelpHoverPanelSmallWideLeft
{
	background-image: url(../../Images/HelpPanel/SmallWideLeft.gif);
	width: 320px;
	height: 90px;
}

.HelpHoverPanelSmallWideLeftDown
{
	background-image: url(../../Images/HelpPanel/SmallWideLeftDown.gif);
	width: 320px;
	height: 90px;
}

.HelpHoverPanelSmallWideLeftMid
{
	background-image: url(../../Images/HelpPanel/SmallWideLeftMid.gif);
	width: 320px;
	height: 90px;
}

.HelpHoverPanelSmallWideRight
{
	background-image: url(../../Images/HelpPanel/SmallWideRight.gif);
	width: 320px;
	height: 90px;
}

.HelpHoverPanelMediumRightDown
{
	background-image: url(../../Images/HelpPanel/MediumRightDown.gif);
	width: 180px;
	height: 180px;
}
.HelpHoverPanelLargeRightDown
{
	background-image: url(../../Images/HelpPanel/LargeRightDown.gif);
	width: 233px;
	height: 232px;
}

.HelpHoverPanel iframe
{
	display: none; /*sorry for IE5*/
	display: /**/ block; /*sorry for IE5*/
	position: absolute; /*must have*/
	top: 0; /*must have*/
	left: 0; /*must have*/
	z-index: 4; /*must have*/
	filter: mask(); /*must have*/
	width: 3000px; /*must have for any big value*/
	height: 3000px /*must have for any big value*/;
}
.HelpHoverPanelPad
{
	padding: 8px 10px 19px 14px;
}

.Error
{
	font-size: 1.1em;
}

#rates {
	background-color:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
}

#rates .thblue 
{
	background-color:#F0F9FF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
}

#rates th {
	border-bottom:3px solid #005288;
	font-size:14px;
	text-align:left;
	vertical-align:baseline;
	color:#003366;
}

#rates .thsilver 
{
	background-color:#ECEDED;
	border-left:2px solid #FFFFFF;
	border-right:2px solid #FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	border-bottom:3px solid #005288;
	text-align:left;
	color:#003366;
	vertical-align:baseline;
}

#rates .thgold 
{
	border-bottom:3px solid #005288;
	background-color:#E6DDB3;
	border-right:2px solid #FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	color:#003366;	
	vertical-align:baseline;
}

#rates .thplatinum 
{
	border-bottom:3px solid #005288;
	background-color:#E1E5E8;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	color:#003366;
	vertical-align:baseline;
}

#rates .blue 
{
	background-color:#F0F9FF;
	border-bottom:1px solid #6992BB;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
}

#rates .silver {
	background-color:#ECEDED;
	border-bottom:1px solid #6992BB;
	border-left:2px solid #FFFFFF;
	border-right:2px solid #FFFFFF;
	border-style:none solid solid;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
}
.silver {
	background-color:#ECEDED;
	background-image:url(/Portals/prosure/prosure/silverBck.jpg);
	background-repeat:repeat-y;
	border:2px solid #CCCCCC;
}

#rates .gold 
{
	background-color:#E6DDB3;
	border-bottom:1px solid #6992BB;
	border-right:2px solid #FFFFFF;
	border-style:none solid solid none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
}
.gold 
{
	
	background-color:#E6DDB3;
	background-image:url(/Portals/prosure/prosure/goldBck.jpg);
	background-repeat:repeat-y;
	border:2px solid #D8CA89;
}

#rates .platinum 
{
	
	background-color:#E1E5E8;
	border-bottom:1px solid #6992BB;
	border-style:none none solid;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
}

.platinum 
{
	background-color:#E1E5E8;
	background-image:url(/Portals/prosure/prosure/platinumBck.jpg);
	background-repeat:repeat-y;
	border:2px solid #B4BDC5;
}

#rates td 
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
}
#rates .blueNoLine {
	background-color:#F0F9FF;
	font-family:Arial,Helvetica,sans-serif;
}

.DNNAlignleft 
{
	
	text-align:left;
}

.WestpacFrame 
{
	height: 440px;
	width:474px;
    background-image: none;
    background-color: White
}

.QuoteRulesMessage_Red
{
	margin-top: 9px;
	border: solid 1px gray;
	padding: 10px;
	display: block;
	clear: both;
	font-weight: bold;
	font-style: normal; /* font-style: italic;*/
	color: red;
}

.FontRed
{
    color:Red;
}
.FontBlack
{
    color:Black;
}

/*#########################Propected Client Details Css#############################*/

        #ProspectedClientLightbox
        {
            padding: 9px;
        }
        #ProspectedClientLightbox ol, fieldset ol li
        {
            list-style: none;
            margin: 0px;
            margin-bottom: 2px !important;
            padding: 0px !important;
            clear: both;
        }
        #ProspectedClientLightbox ol li
        {
            margin-top: 0.45em;
            margin-bottom: 5px;
        }
        #ProspectedClientLightbox ol li label
        {
            margin-top: 0.4em;
        }
        #ProspectedClientLightbox ol ol li
        {
            font-style: italic;
        }
        #ProspectedClientLightbox.QuickQuote ol ol li
        {
            font-style: normal;
        }
        #ProspectedClientLightbox ol li label.Text, fieldset ol li.Text label
        {
            margin-top: 0px;
        }
        #ProspectedClientLightbox input, fieldset textarea
        {
            width: 139px;
            font-family: Tahoma, Sans-Serif;
            color: #2D2D2D;
            font-size: 1.0em;
        }
        #ProspectedClientLightbox select
        {
            width: 165px;
            font-family: Tahoma, Sans-Serif;
            color: #2D2D2D;
            font-size: 1.0em;
        }
        #ProspectedClientLightbox label
        {
            display: block;
            float: left;
            width: 196px;
            margin-right: 10px;
            text-align: right;
        }
        #ProspectedClientLightbox.QuoteResult label
        {
            width: 193px;
        }
        #ProspectedClientLightbox.QuickQuote label
        {
            width: 225px;
        }
        #ProspectedClientLightbox.MedibankMember label
        {
            width: 228px;
        }
        #ProspectedClientLightbox.QuoteResult span
        {
            display: block;
            float: left;
        }
        #ProspectedClientLightbox.QuickQuote input, fieldset.QuickQuote textarea
        {
            width: 139px;
            font-family: Tahoma, Sans-Serif;
            color: #2D2D2D;
            font-size: 1.0em;
        }
        #ProspectedClientLightbox ol div
        {
            display: inline;
        }
        #ProspectedClientLightbox ol span label
        {
            display: inline;
            float: none;
            width: auto !important;
            margin-right: auto !important;
            text-align: left;
            line-height: 1.6em;
        }
        #ProspectedClientLightbox ol span.AgeError label
        {
            clear: left;
            display: block;
            float: left;
            width: 75px !important;
            margin-right: 10px !important;
            text-align: right;
        }
        #ProspectedClientLightbox ol span input
        {
            width: auto !important;
        }
        #ProspectedClientLightbox ol li img
        {
        }



/*######################################################################################*/

/*AutoComplete flyout */.autocomplete_completionListElement  
{  
    visibility: hidden; 
    background-color:white; 
    margin: 0px !important;
    color: windowtext; 
    border-width: 1px;  
    border-style: solid;  
    cursor: 'default';  
    overflow: auto;  
    height: 200px;  
    text-align: left;
    z-index:9999;
    
}
.autocomplete_completionListElement  ol li
{
    padding:1px;
    margin:1px;  
}  
/* AutoComplete highlighted item */.autocomplete_highlightedListItem  
{  
    background-color: #ffff99;  
    color: black;  
    padding:none;
    margin:none;
}  
/* AutoComplete item */.autocomplete_listItem  
{      
    color: black;  
    padding: 0px;  
} 
#VetSelectorBOX ul
{
    padding-left:5px;
} 
#VetSelectorBOX ul li
{
        margin-left:1px;
    margin-right:1px;
    padding:none;
}
.IsEfulfillment .LabelErrorIcon
{
    right:-20px;
}